.intro-btn-right{
    position: absolute;
    right: 60px;
    top: -9px;
   }
   .metaslider .caption-wrap{

   	opacity: 0.9 !important;
   }
.wpcf7-submit{
   background: #fff;
    border: none;
    color: #000;
    padding: 20px;
}
.wpcf7-submit:hover{
   background: #f05f2b;
    border: none;
    color: #fff;
    padding: 20px;
}
